﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Principal", "Principal\Principal.csproj", "{16002B8E-50C8-4D8C-9B4D-2E230DFFB25C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dades", "Dades\Dades.csproj", "{B4716DED-DEF5-46E2-9753-C1CB9FD9CF8E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Proves", "Proves\Proves.csproj", "{11527E6F-2A82-4211-9293-0C67A64BA830}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16002B8E-50C8-4D8C-9B4D-2E230DFFB25C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16002B8E-50C8-4D8C-9B4D-2E230DFFB25C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16002B8E-50C8-4D8C-9B4D-2E230DFFB25C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16002B8E-50C8-4D8C-9B4D-2E230DFFB25C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4716DED-DEF5-46E2-9753-C1CB9FD9CF8E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4716DED-DEF5-46E2-9753-C1CB9FD9CF8E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4716DED-DEF5-46E2-9753-C1CB9FD9CF8E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4716DED-DEF5-46E2-9753-C1CB9FD9CF8E}.Release|Any CPU.Build.0 = Release|Any CPU
		{11527E6F-2A82-4211-9293-0C67A64BA830}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11527E6F-2A82-4211-9293-0C67A64BA830}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11527E6F-2A82-4211-9293-0C67A64BA830}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11527E6F-2A82-4211-9293-0C67A64BA830}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
